
Network Tools - Task #1823

Refactor test page helper code

04/15/2017 07:02 AM - Luke Murphey

Status: Closed Start date: 04/15/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

The pages that perform the tests could be refactored into a view that takes the following parameters:

Results table renderer

Host/server input field name

Main search token name

Default search

Fresh search

Associated revisions

Revision 157 - 05/08/2017 06:42 AM - lukemurphey

Simplifying the code for the analysis pages

Reference #1823

Revision 158 - 05/08/2017 06:45 AM - lukemurphey

Fixing ping which didn't take the URL parameter correctly

Reference #1823

History

#1 - 05/04/2017 05:54 AM - Luke Murphey

- Target version changed from 0.10 to 1.0

#2 - 05/08/2017 06:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
